Subject: USPS Packages--UPS Mail Innovations
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 22 Feb 2011 15:20:48 -0500

Good afternoon, Michael--

Jena and I have discussed your mailing needs; she asked that I contact you directly for some additional information, if possible.

I understand that your posters are shipped in tubes? UPS Mail Innovations has not problem handling mailing tubes, provide the length does not exceed 26". This is the limit allowed under our contract with the USPS.

UPS Mail Innovations is a mail expeditor, using the USPS as the final delivery party for our customers' mail pieces. We specialize in the handling of lightweight mail pieces (as outlined in the attached Qualifying Mail Page). We do all routing, sorting, and processing of mail pieces in one step in our facilities; then, move the pieces directly to the delivering postal facilities for delivery to the consignee's door. Our eliminates misrouted and damaged mail, the delays involved in multiple handling done by the USPS, and the ability to offer our customers attractive postage discounts.

I would appreciate a few added pieces of information, in order to prepare the best possible solution for your organization:

How many of these tubes, or other mail pieces, do you move on a daily or weekly basis with the USPS??

What USPS services do you use--1st Class, Priority Mail, etc?

Is your area of distribution solely within the state of Michigan?

I look forward to hearing from you; please feel free to call or email me at any time.

Best wishes,

Del

Delmar Knotts
Account Executive
UPS Mail Innovations
5700 Green Pointe Dr. N, Suite C & D
Groveport, Ohio 43125

614-492-2007 Tel
614-497-9415 Fax
614-783-8754 Cell